httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Glen Lee Edwards <g...@fcwm.org>
Subject Re: Upgrading from 2.0.36
Date Mon, 15 Jul 2002 02:45:51 GMT
On Sunday 14 July 2002 09:41 pm, Glen Lee Edwards wrote:
> On Friday 12 July 2002 04:30 pm, Connie Jones wrote:
> > I currently have version 2.0.36 installed but want to upgrade to
> > 2.0.39.  My intent was just to install 2.0.39, as if for first
> > time. My question is if it is OK to just install this over the
> > earlier version, should I UNstall the earlier version first, or is
> > it best handled in some other manner. Everything I can find about
> > installing Apache approaches it as if you have never had it before.
> >  I can't find anything for the situation of upgrading to a newer
> > version than what you already have.  Any help would be appreciated.
> > Thank you.
>
> What I've done on upgrades is use the version number in the install
> file:
>
> ./configure -prefix=/usr/local/apache-2.0.39
>
> This installs it in it's own file, leaving previous installs
> untouched. Doing it this way you can run either version.

Sorry, I have the flue,

I mean, if you use 

./configure -prefix=/usr/local/apache-2.0.39

Then 2.0.39 is installed in its own directory, leaving previous installs 
untouched.  You can run either as you wish.  You can even run different 
releases concurrently if you configure them for different IP addresses.

Regards,

Glen



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message